<?php

namespace App\Http\Actions;

use Illuminate\View\View;
use Illuminate\Http\Request;
use App\Models\ProductBundle;

class OfficeEquipmentPageAction
{
    public function __invoke(Request $request): View
    {
        $groups = ProductBundle::with(relations: 'products')->get();

        return view('pages.office-equipment', compact(var_name: 'groups'));
    }

}
